# Generated by Django 4.1.1 on 2023-06-23 17:39

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('base', '0013_rename_compnay_repair_company'),
    ]

    operations = [
        migrations.AddField(
            model_name='repair',
            name='dovis',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
    ]
